#ifndef _TEX_SHELL_MESSAGES
#define _TEX_SHELL_MESSAGES

char *UML_CONV[] = {
  "convert umlauts",
  "Umlautkonvertierung"
  };
char *UML_CONV_MSG[] = {
  "a moment please, umlaute being converted ...",
  "Augenblick bitte, Umlaute werden konvertiert ..."
  };
char *START_MSG_1[] = {
  "a moment please, ",
  "Augenblick bitte, "   
  };
char *START_MSG_2[] = {
  " starting ...",
  " startet ..."
  };
char *FSB_TITLE_1[2] = {
  "select a file for ",
  "Datei fr "
  };
char *FSB_TITLE_2[2] = {
  NULL,
  " auswhlen"
  };
char *FILE_NO_TEXT[2] = {
  "File is no textfile,\nto select another file press OK",
  "Datei ist keine Textdatei.\nWenn Sie eine andere auswhlen wollen,\ndrcken Sie OK."
  };
char *FILE_UNREADABLE[2] = {
  "File cannot be read,\nto select another file press OK",
  "Datei kann nicht gelesen werden.\nWenn Sie eine andere auswhlen wollen,\ndrcken Sie OK."
  };
char *FILE_NOT_EXIST[2] = {
  "File does not exist,\nto select another file press OK",
  "Datei gibt es nicht.\nWenn Sie eine andere auswhlen wollen,\ndrcken Sie OK."
  };
char *NO_GOOD_FILE[2] = {
  "No file for viewing available,\nto select another file press OK",
  "Keine Datei zum Ansehen vorhanden.\nWenn Sie eine andere auswhlen wollen,\ndrcken Sie OK."
  };
char *NO_DVI_FILE[2] = {
  "No DVI file available,\nto select another file press OK;\nif PS file exists, you may as well change the\nextension to \"ps\".",
  "Kein DVI-File vorhanden.\nWenn Sie einen anderen auswhlen wollen,\ndrcken Sie OK.\nWenn es einen PS-File gibt, knnen Sie die Erweiterung auf \"ps\" ndern."
  };
char *NO_PS_FILE[2] = {
  "No PS file available,\nto select another file press OK;\nif DVI file exists, you may as well change the\nextension to \"dvi\".",
  "Kein PS-File vorhanden.\nWenn Sie einen anderen auswhlen wollen,\ndrcken Sie OK.\nWenn es einen DVI-File gibt, knnen Sie die Erweiterung auf \"dvi\" ndern."
  };
char *NAME_TOO_LONG[2] = {
  "Input filename too long: more than BUFLEN characters",
  "Name der Eingabedatei zu lang, mehr als BUFLEN Zeichen"
  };
char *FILE_IS_DIRECTORY[2] =
{ "File is a directory,\nto select a file press OK",
  "Datei ist ein Directory.\nWenn Sie eine auswhlen wollen,\ndrcken Sie OK."
  };
char *NO_WRITE_ACCESS[2] = {
  "No write access in input directory",
  "Kein Schreibzugriff im Eingabe Directory"
  };

/* fr customize */

char *COULD_NOT_SAVE[2] = {
  "could not save values in ",
  "Werte konnten nicht gesichert werden in"
  };
char *LG_CH_MSG[2] = {
  "Als Sprache wurde Deutsch eingetragen.\nSie wird beim nchsten Aufruf von MOTeX wirksam.",
  "English language accepted.\nStart MOTeX again to activate."
  };

/* fr add printer */

char *COULD_NOT_W_CONF[2] = {
  "Configuration file could not be written",
  "Konfigurationsdatei konnte nicht angelegt werden."
  };
char *NO_ADD_PRT[2] = {
  "No private printers defined",
  "Es gibt keine privaten Drucker."
  };
char *PRT_NOT_EXIST[2] = {
  "Private printer name does not exist.",
  "Den privaten Druckernamen gibt es nicht."
  };
char *PRT_EXIST[2] = {
  "Cannot specify an existing printer name",
  "Ein existierender Name kann nicht verwendet werden."
  };
char *NO_PRIV_PRT[2] = {
  "You can delete only private printers,\nthis one is none",
  "Sie knnen nur private Drucker lschen,\ndies ist keiner."
  };
char *NO_CURR_PRT[2] = {
  "You cannot delete the current printer;\nto delete this one select another printer as current printer",
  "Der aktuelle Drucker kann nicht gelscht werden;\nwhlen Sie zuerst einen anderen als aktuellen Drucker."
  };
char *NO_PRT_NAME[2] = {
  "No printer name specified",
  "Druckername fehlt."
  };
char *NO_PRT_TYPE[2] = {
  "No printer type specified,\nselect \"ps\" or \"lj/2/p\"",
  "Druckertyp fehlt\n( \"ps\" oder \"lj/2/p\" whlen)"
  };
char *WRONG_PRT_TYPE[2] = {
  "Invalid printer type specified,\nselect \"ps\" or \"lj/2/p\"",
  "Unzulssiger Druckertyp\n( \"ps\" oder \"lj/2/p\" whlen)"
  };
char *NO_PRT_RES[2] = {
  "No printer resolution specified",
  "Keine Auflsung fr den Drucker angegeben"
  };
char *NO_PRT_QUEUE[2] = {
  "No printer queue specified",
  "Keine Druckerwarteschlange angegeben"
  };
char *INVALID_QUEUE[2] = {
  "Printer queue does not exist",
  "Druckerwarteschlange gibt es nicht"
  };
char *RES_NOT_NUM[2] = {
  "Printer resolution must be numeric",
  "Auflsung des Druckers mu numerisch sein"
  };
char *NO_LJ_PRINTER[2] = {
  "The current printer does not match the selected driver.\nSelect the appropriate driver or another printer.",
  "Drucker und Druckertreiber passen nicht zusammen.\nWhlen Sie den richtigen Treiber oder einen passenden Drucker aus."
  };
char *INV_CONF_FILE1[2] = {
  "config file missing or invalid for printer ",
  "Konfigurationsdatei fr Drucker "
  };
char *INV_CONF_FILE2[2] = {
  NULL,
  " fehlt oder hat fehlerhaften Inhalt"
  };
char *PS_LAB1[2] = {
  "Enter values for PostScript printer \"",
  "Geben Sie Einstellungen fr den PostScript Drucker \""
  };
char *PS_LAB2[2] = {
  "\":",
  "\" an:"
  };
char *LJ_LAB1[2] = {
  "Enter default options for HP Laserjet printer \"",
  "Geben Sie Einstellungen fr den HP Laserjet Drucker \""
  };
char *LJ_LAB2[2] = {
  "\":",
  "\" an:"
  };
char *FMT_MSG[2] = {
  "enter \"r\" to repeat command",
  "drcken Sie \"r\" (wie repeat), um das Kommando zu wiederholen"
  };

#endif
