#ifndef _CHAR_CONV
#define _CHAR_CONV

/* Header-Datei zu char_convert */
/* + Definition der Fehlermeldungen */

/* Autor Thomas Wendl (rz6b@dv.op.dlr.de) */
/* Header zur Version 1.13 vom 25.02.1993 */
/* 2-sprachig Kre, 7.4.93 */

char *CORRUPT_MSG_0[2] = { "",
			   "" };

char *CORRUPT_MSG_1[2] = { "Error in 'maxlength' entry.\n",
			   "'maxlength' - Eintrag fehlerhaft!\n" };

char *CORRUPT_MSG_2[2] = { "Invalid octal number.\n",
			   "Unmoegliche Oktalzahl!\n" };

char *CORRUPT_MSG_3[2] = { "Invalid escape sequence.\n",
			   "Unbekannte 'escape-sequence' gefunden!\n" };

char *CORRUPT_TABLE[2] =
    { "Invalid entry in convert table ",
      "Fehlerhafter Eintrag entdeckt! ===> Tabellen-Datei " };

char *CORRUPT_TABLE2[2] = { ", cannot be used.\n",
			    " ist unbrauchbar.\n" };

char *DEST[2] = { "Could not open output file ",
		  "Kann Ziel-Datei " };

char *DEST2[2] = { ".\n",
		   " nicht oeffnen!\n" };

char *LONGLINE_READ[2] = { "Input lines too long (more than ",
			   "Eingabe-Zeilen sind zu lang! (Mehr als " };

char *LONGLINE_READ2[2] =
  { " characters per line).\n File cannot be converted.\n",
    " Zeichen pro Zeile)\n---> Diese Datei kann nicht konvertiert werden.\n" };

char *LONGLINE_WRITE[2] = { "Converted line ",
			    "Konvertierte Zeile " };

char *LONGLINE_WRITE2[2] = { " too long.\n",
			     " ist zu lang.\n" };

char *LONGLINE_WRITE_END[2] =
{ "One or more output lines too long.\
\nOutput file must be restructured by hand.\n",
"Einige der Ausgabe-Zeilen sind zu lang geworden.\
\n--->Die Datei MUSS spaeter rueck-konvertiert werden.\n" };

char *NOMEMFREE[2] = { "No memory left\n",
		       "Zu wenig Speicherplatz frei!\n" };

char *REPLACE[2] = { "Error replacing file.\nConverted data stored in ",
  "Fehler beim Ersetzen der Datei!\n  Die konvertierten Daten sind in " };

char *REPLACE2[2] = { ".\n",
		      " gespeichert.\n" };

char *SOURCE[2] = { "Could not open input file ",
		    "Kann Quell-Datei " };

char *SOURCE2[2] = { ".\n",
		     " nicht oeffnen!\n" };

char *SUCCESS[2] = { "File successfully converted.\n",
		     "Konvertierung erfolgreich beendet.\n" };

char *TABLE[2] = { "Could not open convert table ",
		   "Kann Tabellen-Datei " };

char *TABLE2[2] = { ".\n",
		    " nicht oeffnen!\n" };

#endif
